CREATE TABLE VS4TProductFlight
	(
	TPFgTPdtCode nvarchar(30) NOT NULL,
	TPFgLn int NOT NULL,
	TPFgTAILCode nvarchar(30) NULL,
	TPFgFromTCouCode nvarchar(3) NULL,
	TPFgFromPort nvarchar(10) NULL,
	TPFgFlightNo nvarchar(15) NULL,
	TPFgBookCodeList nvarchar(100) NULL,
	TPFgDepDate datetime NULL,
	TPFgDepTime datetime NULL,
	TPFgToTCouCode nvarchar(3) NULL,
	TPFgToPort nvarchar(10) NULL,
	TPFgArrDate datetime NULL,
	TPFgArrTime datetime NULL,
	TPFgFlag1 smallint NULL,
	TPFgFlag2 smallint NULL,
	TPFgFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProductFlight ADD CONSTRAINT
	PK_VS4TProductFlight PRIMARY KEY CLUSTERED 
	(
	TPFgTPdtCode,
	TPFgLn
	) ON [PRIMARY]

GO
